package cz.moneta.test.dsl.hypos.enums;

public enum CardifType {
    CARDIF_1("1"),
    CARDIF_1_PLUS_1("1-1"),
    WITHOUT_CARDIF("x");

    private final String cardifType;

    CardifType(String cardifType) {
        this.cardifType = cardifType;
    }

    public String getValue() {
        return cardifType;
    }
}